﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "class1", "class1\class1.csproj", "{A9F2A603-49E3-4FE9-A132-830A324ACDD3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A9F2A603-49E3-4FE9-A132-830A324ACDD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9F2A603-49E3-4FE9-A132-830A324ACDD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9F2A603-49E3-4FE9-A132-830A324ACDD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9F2A603-49E3-4FE9-A132-830A324ACDD3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B67D2370-C1E1-4195-8A4F-2945AD9C9A42}
	EndGlobalSection
EndGlobal
